Bug 682014 - yum search tabletpc | stylus does not return cellwriter.
Summary: yum search tabletpc | stylus does not return cellwriter.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cellwriter
Version: 14
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-03 22:15 UTC by Robert Townley
Modified: 2011-03-09 03:13 UTC (History)
2 users (show)

Fixed In Version: cellwriter-1.3.4-6.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-09 03:13:07 UTC


Attachments (Terms of Use)

Description Robert Townley 2011-03-03 22:15:54 UTC
Description of problem:

Trying to maximize use of a TabletPC, but when searching yum for relevant software, i did not find the best one so far - cellwriter.  i only found it again after being reminded about it again at a local user group.

yum search tabletpc | stylus does not return the cellwriter project.  

Version-Release number of selected component (if applicable):


How reproducible:
 always

Steps to Reproduce:
1.yum search tabletpc
2.yum search stylus
3.yum search wacom
  
Actual results:
cellwriter was never returned.

Expected results:
The meta terms "TabletPC" and "stylus" would be added to all projects having to do with running Fedora on a TabletPC.  

Additional info:
CellWriter handwriting recognition works very well.

Comment 1 Fedora Update System 2011-03-04 14:46:49 UTC
Package cellwriter-1.3.4-6.fc15:
* should fix your issue,
* was pushed to the Fedora 15 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cellwriter-1.3.4-6.fc15'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/cellwriter-1.3.4-6.fc15
then log in and leave karma (feedback).

Comment 2 Fedora Update System 2011-03-05 02:41:25 UTC
cellwriter-1.3.4-6.fc15 has been pushed to the Fedora 15 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cellwriter'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/cellwriter-1.3.4-6.fc15

Comment 3 Fedora Update System 2011-03-09 03:13:03 UTC
cellwriter-1.3.4-6.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.